#u1786-4
{
	background-color: transparent;
	font-size: 48px;
	line-height: 58px;
	font-weight: bold;
	position: relative;
}

#u1787-4
{
	background-color: transparent;
	font-size: 19px;
	line-height: 23px;
	font-style: italic;
	position: relative;
}

#menuu218
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.36);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #676767;
	background-color: rgba(45,45,45,0.72);
	position: relative;
	-pie-background: rgba(45,45,45,0.72);
}

#u222
{
	background-color: #C4C4C4;
	position: relative;
}

#u222:hover
{
	background-color: #999999;
}

#u222:active
{
	background-color: #6B6B6B;
}

#u224-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u241
{
	background-color: #C4C4C4;
	position: relative;
}

#u222.MuseMenuActive,#u241:hover
{
	background-color: #999999;
}

#u241:active
{
	background-color: #6B6B6B;
}

#u244-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u245
{
	background-color: transparent;
}

#u246
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #474747;
	position: relative;
}

#u246::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.5), inset 0px 0px 8px rgba(255,255,255,0.5), inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u3188
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u3188:hover
{
	background-color: #AAAAAA;
}

#u3190-4
{
	background-color: transparent;
	text-align: left;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u3190-2
{
	padding-left: 5px;
}

#u276
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u276:hover
{
	background-color: #AAAAAA;
}

#u278-4
{
	background-color: transparent;
	text-align: left;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u278-2
{
	padding-left: 5px;
}

#u330
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u330:hover
{
	background-color: #AAAAAA;
}

#u333-4
{
	background-color: transparent;
	text-align: left;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u333-2
{
	padding-left: 5px;
}

#u288
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u288:hover
{
	background-color: #AAAAAA;
}

#u291-4
{
	background-color: transparent;
	text-align: left;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u291-2
{
	padding-left: 5px;
}

#u297
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u297:hover
{
	background-color: #AAAAAA;
}

#u3188.MuseMenuActive,#u276.MuseMenuActive,#u330.MuseMenuActive,#u288.MuseMenuActive,#u297.MuseMenuActive
{
	background-color: #DFBA39;
}

#u299-4
{
	background-color: transparent;
	text-align: left;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u299-2
{
	padding-left: 5px;
}

#u2323
{
	background-color: #C4C4C4;
	position: relative;
}

#u241.MuseMenuActive,#u2323:hover
{
	background-color: #999999;
}

#u2323:active
{
	background-color: #6B6B6B;
}

#u2325-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u257
{
	background-color: #C4C4C4;
	position: relative;
}

#u2323.MuseMenuActive,#u257:hover
{
	background-color: #999999;
}

#u257:active
{
	background-color: #6B6B6B;
}

#u260-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u1820
{
	background-color: #C4C4C4;
	position: relative;
}

#u257.MuseMenuActive,#u1820:hover
{
	background-color: #999999;
}

#u1820:active
{
	background-color: #6B6B6B;
}

#u1820.MuseMenuActive
{
	background-color: #999999;
}

#u1821-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u344
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #D6A701;
	opacity: 0.78;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";
	filter: alpha(opacity=78);
}

#u344::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.28), inset 0px 0px 8px rgba(255,255,255,0.28);
}

#u361-36
{
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u361-2,#u361-4
{
	font-weight: bold;
	font-style: italic;
}

#u361-18
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u361-5,#u361-6,#u361-7,#u361-8,#u361-9,#u361-10,#u361-11,#u361-12,#u361-13,#u361-15,#u361-17,#u361-21,#u361-22,#u361-23,#u361-24,#u361-25,#u361-26,#u361-27,#u361-28
{
	font-weight: normal;
	font-style: italic;
}

#u361-29
{
	text-decoration: underline;
}

#u361-30,#u361-32,#u361-34
{
	font-weight: normal;
	font-style: normal;
}

#u3091,#u219,#u240,#u3185,#u275,#u329,#u287,#u294,#u2322,#u254,#u1819,#u3170
{
	background-color: transparent;
	position: relative;
}

#u423,#u1077
{
	position: relative;
}

#u423_img,#u1077_img
{
	display: block;
	vertical-align: top;
}

#u3085,#u3148
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
}

#u3166-4
{
	background-color: transparent;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u724-4
{
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u1541
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu486
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #CACACA url("../images/lackiererei.jpg") no-repeat right top;
	background-size: cover;
}

#buttonu486:hover
{
	border-color: #000000;
	background: #545454 url("../images/lackiererei1.jpg") no-repeat right top;
	background-size: cover;
}

#buttonu486.ButtonSelected
{
	background: #CACACA url("../images/lackiererei.jpg") no-repeat right top;
	background-size: cover;
}

#buttonu1770
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #CACACA url("../images/waschpark.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1770:hover
{
	border-color: #000000;
	background: #545454 url("../images/waschpark1.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu1770.ButtonSelected
{
	background: #CACACA url("../images/waschpark.jpg") no-repeat left top;
	background-size: cover;
}

